html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
body {
    margin: 0;
    padding: 0;
    font-family: Roboto, Arial, sans-serif;
    font-size: 1em;
    text-align: justify;
    line-height: 1;
    color: #666;
}
a,span#ampliar{
	color:#1182B1;
	text-decoration: none;
	cursor: pointer;
}
span#ampliar{
	display: block;
	background: url("../images/zoom_in.png") no-repeat 0% 80%;
	background-size: 30px 30px;
	padding-left: 30px;
	line-height: 30px;

}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 0.4em 0;
    padding: 0;
}
.mt{
	margin-top: 15px;
}
.mb{
	margin-bottom: 15px;
	
}
#main{
	width: 1058px;
	margin-left: auto;
	margin-right: auto;
}
.row{
	float: left;
	width: 100%;
}
#logo{
	width: 200px;
	height: 27px;
	background: url("../images/medicos.png");
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#logo span{
	display: none;
	}
.titulo,h1,h2,h3{
	color: #444;
	font-size: 20px;
	}
.imggmaps{
	width: 82px;
	vertical-align: middle;
}
#buscador{
	background-color: #E7E7E7;
	border-radius: 5px;
	padding:10px;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
form{
	width: 100%;
	
}
#buscador p{
	float: left;
	width: 100%;
	margin-top:10px;
	padding-left: 5px;
	font-size: 0.8em
}
input {
    box-shadow: none;
    border: 1px solid #e7e8ea;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 12px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 870px;
    float:left;
    margin: 10px 10px 0px 0px;
    font-size: 1em;
}
input[type="submit"] {
    background: #469acc;
	float: left;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	width: 130px;
	font-size: 0.8em;
}
#contenido{
	float:left;
	width: 728px;
}
#contenido p{
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}
#sidebar{
	float:right;
	width: 300px;
}
#sidebar p{
margin-bottom: 10px;
	}
ul.social{
	float: left;
	width: 100%;
}
ul.social li{
	float: left;
	height: 30px;
}
ul.social li.gplus{
	width: 70px;
	}
ul.social li.face{
	width: 120px;
}
ul.social li.tw{
	width: 100px;
	overflow: hidden;
	}
ul.social li iframe{
	overflow: hidden;
	max-width: 120px;
}
#listroutes li{
	line-height: 20px;
	float:left;
	background: url('../images/llegar-iso.png') no-repeat left top;
	padding-left: 25px;
	width: 45%;
	margin-bottom: 10px;
	
}
#listroutes li:nth-child(2n+1){
	margin-right: 20px;
}
/*Estilos de la ruta*/
#map{
	width: 100%;
	height: 350px;
}
.adp, .adp table {
    font-family: Roboto,Arial,sans-serif;
    font-weight:inherit;
    color: inherit;
}
#route-panel{
	float: left;
	width: 100%;
	height: 570px;
	overflow: auto;
}

#datostabla{
	width: 100%;
	margin-top:10px;
	margin-bottom: 15px;
}
#datostabla thead tr th{
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
#datostabla tbody tr td{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #E5E5E5
	}
.g95{
	color:#469acc;
	font-weight: bold;
}
.g98{
	color:#fb3333;
	font-weight: bold;
}
.diesel{
	color:#1D1E1A;
	font-weight: bold;
}
.bio{
	color:#6ab52f;
	font-weight: bold;
	
}
#datosgrandes{
	float:left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 25px;
	font-weight: bold;
	color:#1182B1;
}
#datosgrandes div{
	float:left;
	
	}
#datosgrandes div#distancia{
	width: 50%;
}
#datosgrandes div#duracion{
	width: 50%;
}
#datosgrandes div#distancia div{
	
	background: url('../images/distance-128.png') no-repeat left;
	background-size: 30px 30px;
	padding-left:35px; 
}
#datosgrandes div#duracion div{
	
	background: url('../images/clock-128.png') no-repeat left;
	background-size: 20px 20px;
	padding-left:25px; 
}
.adp-list{
	display:none;
}
#mapinfo ul{
	float:left;
	width: 100%;
	margin-bottom: 30px;
}
#mapinfo p{
	font-size: 0.8em;
}
#mapinfo ul li{
	float:left;
	width: 320px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #C8C8C8;
	padding:15px;
	cursor: pointer
}
#mapinfo ul li strong{
	font-weight: bold;
	}
#mapinfo ul li:hover{
	background-color:#D3F1FD 
}
/*Fin estilos ruta*/

/* Estilos buscador de rutas*/
#resultados{
	margin-top:15px;
	margin-bottom: 50px;
}
#resultados ul{
	margin-top: 15px;
}

#resultados ul li{
	border-bottom: 1px solid #dedfde;	
	padding-top: 10px;
	padding-bottom: 10px;
}
.sidebarblock2 h4{
	border-bottom: 1px solid #dedfde;	
}
.sidebarblock2{
	float: left;
	width: 100%;
	margin-top:30px;
}
.listsidebar li{
	border-bottom: 1px solid #dedfde;	
	padding-top: 10px;
	padding-bottom: 10px;	
}

#resultados ul li div.div1{
	display: inline-block;
	width: 100px;
}
#resultados ul li div.div2{
	width: 410px;
	display: inline-block;
}
#resultados ul li div.div3{
	width: 110px;
	display: inline-block;
}
#resultados ul li div.div3 span{
	display: block;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	border-radius: 5px;
	background-color: #c7c7c7;
	margin-left: 15px;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#resultados ul li div.div3 p.precio{
	
	border-radius: 5px;
	background-color: none;
	margin-left: 15px;
	font-size: 20px;
	color:#419B4A;
	padding-top: 5px;
	padding-bottom: 5px;
}
#resultados ul li div.div3 p.precio i{
	font-size: 10px;
	color:#838383;
	line-height: 10px;
	font-style: normal;
	}
#resultados ul li div.div2 a{
	font-size: 1.1em;
	color:#3A7CB6;
	font-weight: bold;
	display: inline-block;
	
	}
/* fin resultados buscador rutas*/
#footer{
	float: left;
	width: 100%;
	margin-top:30px;
	padding-top:30px;
	padding-bottom: 30px;
	background: #E5E5E5; 
	text-align: center;
	font-size: 0.8em;
}
#listprofessionals li{
	float:left;
	width: 100%;
	border-bottom: 1px solid #dedfde;	
	border-right: 1px solid #fff;	
	border-left: 1px solid #fff;	
	border-top: 1px solid #fff;	
	padding-top: 10px;
	padding-bottom: 10px;	
	cursor:pointer;
}
#listprofessionals li img{
	width: 80px;
	float: left;
	margin-right: 15px;
	}
#listprofessionals li a{
	font-size: 1.2em;
}
#listprofessionals li:hover{
	border: 1px solid #4292C8;
	background-color: #F2F2F2;
}
#listprofessionals li p{
	font-size: 0.8em;
	}
#listprofessionals li span.tlf, a.tlf{
	margin-top: 20px;
	display: block;
	float:right;
	background-image: url("../images/phone.png");
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	padding-top: 2px;
	color:#1182B1;
	height: 27px;
	margin-right:10px;
}
a.tlf{
	margin-top: 0px;
	float: none;
	font-size: 1.3em;
	padding-left: 35px;
	}
.drespecialidades{
	background-color: #E7E7E7;
	padding:3px;
}
#fichamedico h2{
	margin-bottom: 10px;
}
#fichamedico div#consultas{
	margin-top: 15px;
}
#fichamedico div#consultas h3{
	margin-bottom: 10px;
	}
#fichamedico div#consultas p{
	padding-top: inherit;
	padding-bottom: 10px;
	height: auto;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
#fichamedico div#consultas p strong{
	display: block;
	font-weight: bold;
	}
#paginacion{
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#paginacion a{
	float: left;
	padding: 15px;
	background-color: #E3E3E3;
	margin-right: 5px;
	text-align: center;
	width: 25px;
	margin-bottom: 5px;
	}
#paginacion a:hover,#paginacion a.active{
	background-color: #1182B1;
	color:#fff;
}
.migas{
	font-size: 0.8em;
}
.migas div{
	display: inline-block;
}
.migas div.breadcrum_flecha{
	
    color: #0085cb;
    padding: 0 3px;
}
.migas div.breadcrum_flecha h1{
	font-size: 1em;
}
#mapamedico{
	margin-bottom: 15px;
}
#map{
	width: 100%;
	height: 300px;
}
/*PANTALLAS MENORES DE 728PX*/
@media screen and (max-width: 728px){
	body,html{
		width: 100%;
	}
	#main{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	}
	.row{
		float: none;
		width: 100%;
	}
	#logo{
		margin-left: auto;
		margin-right:auto;
		width: 200px;
		height: 27px;
		background-size: 150px 27px;
		background-repeat: no-repeat;
		
	}
	#buscador{
		padding: 10px;
		width: auto;
		float: none;
	}
	#buscador p{
		display: none;
	}
	#contenido{
		float:none;
		width: 100%;
	}
	#sidebar{
		float:none;
		width: 100%;
	}
	input {
	    width: 100%;
	    float:none;	    
	}
	input[type="submit"] {
	    width: 100%;
	    float:none;	 
	}
	#mapinfo ul li{
		float:none;
		width: auto;
		margin-right: 0px;
		margin-bottom: 10px;
		
	}
	#listroutes li {
	    line-height: 20px;
	    float: none;
	    padding-left: 25px;
	    width:auto;
	    margin-bottom: 10px;
	}
	#route-panel{
		height: auto
	}
	#datosgrandes{
		float:none;
		margin-bottom: 15px;
	}
	#datosgrandes div {
 	   float: none;
 	   display: inline-block;
	}
	#mapinfo ul{
		float: none;
	}
	ul.social{
		float:none;
	}
	#route-panel{
		float:none;
	}
}
